StableOps
API 參考

查詢 Agent 付款狀態變更

查詢 Agent 付款狀態變更介面說明。查閱 StableOps Agent Payments 的鑑權範圍、路徑與請求參數、欄位校驗、回應結構、環境限制和常見錯誤處理要求,將該介面安全接入管理後台、Agent 執行時或自動化流程。

GET/v1/agent-payments/payments/{intentId}/transitions

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/agent-payments/payments/{intentId}/transitions"
{
  "data": [
    {
      "id": "string",
      "sequence": 0,
      "from_payment_status": "created",
      "to_payment_status": "created",
      "from_resource_status": "not_requested",
      "to_resource_status": "not_requested",
      "reason_code": "string",
      "actor_type": "string",
      "actor_id": "string",
      "metadata": null,
      "created_at": "2019-08-24T14:15:22Z"
    }
  ]
}
Empty

這篇文件怎麼樣?

最後更新